/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 10.0.1
*/

div#footer-widgets .textwidget p {
	text-align: left;
}

div#footer-widgets .textwidget p strong {
	font-family:'Kievit W05 Medium';
	font-weight: 300;
	letter-spacing: 3px;
}

.col.span_12.section-title.no-date h1, div.title-wrap {
	display:none!important;
}

#footer-outer[data-cols="1"] .col {
    text-align: left;
}



@media only screen and (min-width: 1000px) {
  img.minus-6 {
	margin-left: -6%;
}
	
	.border-4 {
	border-right: 8px solid #ffffff!important;
}

}


@media only screen and (max-width: 1024px) {
	
.divider-small-border {
	display: none;
}
	
	h2.vc_custom_heading {
		padding-bottom: 10px;
	}

}